<template>
    <header class="w-full bg-gray-300 p-4">
        <h1 class="text-xl font-bold"><router-link :to="{name: 'Home'}">{{$t('Store')}}</router-link></h1>
    </header>
</template>

<script lang="ts">
import Vue from 'vue'
import { Component } from 'vue-property-decorator';

@Component({})
export default class Header extends Vue{
    
}
</script>